/*     246162 : 탭 버튼 이미지      */
.tab_info__246162__ {display:table;width:100%}
.tab_info__246162__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__246162__ {max-width:100%}
.img__246162__ * {box-sizing:border-box}
.img__246162__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__246162__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__246162__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__246162__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__246162__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__246162__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__246162__ > a {height:60px;}
	.img__246162__.on > a:before {height:4px;}
	.img__246162__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     246163 : 탭 버튼 이미지      */
.tab_info__246163__ {display:table;width:100%}
.tab_info__246163__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__246163__ {max-width:100%}
.img__246163__ * {box-sizing:border-box}
.img__246163__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__246163__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__246163__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__246163__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__246163__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__246163__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__246163__ > a {height:60px;}
	.img__246163__.on > a:before {height:4px;}
	.img__246163__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     246164 : 탭 버튼 이미지      */
.tab_info__246164__ {display:table;width:100%}
.tab_info__246164__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__246164__ {max-width:100%}
.img__246164__ * {box-sizing:border-box}
.img__246164__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__246164__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__246164__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__246164__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__246164__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__246164__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__246164__ > a {height:60px;}
	.img__246164__.on > a:before {height:4px;}
	.img__246164__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     246165 : 탭 버튼 이미지      */
.tab_info__246165__ {display:table;width:100%}
.tab_info__246165__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__246165__ {max-width:100%}
.img__246165__ * {box-sizing:border-box}
.img__246165__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__246165__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__246165__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__246165__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__246165__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__246165__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__246165__ > a {height:60px;}
	.img__246165__.on > a:before {height:4px;}
	.img__246165__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     331795 : 탭 버튼 이미지      */
.tab_info__331795__ {display:table;width:100%}
.tab_info__331795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__331795__ {max-width:100%}
.img__331795__ * {box-sizing:border-box}
.img__331795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__331795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__331795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__331795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__331795__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__331795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__331795__ > a {height:60px;}
	.img__331795__.on > a:before {height:4px;}
	.img__331795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     246166 : 탭 컨텐츠 블록 설정      */
.block_option__246166__ {display:table;width:100%}
.block_option__246166__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     332255 : 이미지      */
.img__332255__ {max-width:100%}
.img__332255__ * {box-sizing:border-box}
.img__332255__ a {display:block;vertical-align:top}
.img__332255__ img {width:1920px;vertical-align:top}

/*     811415 : 이미지      */
.img__811415__ {max-width:100%}
.img__811415__ * {box-sizing:border-box}
.img__811415__ a {display:block;vertical-align:top}
.img__811415__ img {width:1920px;vertical-align:top}

/*     812055 : 이미지      */
.img__812055__ {max-width:100%}
.img__812055__ * {box-sizing:border-box}
.img__812055__ a {display:block;vertical-align:top}
.img__812055__ img {width:1920px;vertical-align:top}

/*     246288 : 이미지      */
.img__246288__ {max-width:100%}
.img__246288__ * {box-sizing:border-box}
.img__246288__ a {display:block;vertical-align:top}
.img__246288__ img {width:1920px;vertical-align:top}

/*     812065 : 이미지      */
.img__812065__ {max-width:100%}
.img__812065__ * {box-sizing:border-box}
.img__812065__ a {display:block;vertical-align:top}
.img__812065__ img {width:1920px;vertical-align:top}

/*     812075 : 이미지      */
.img__812075__ {max-width:100%}
.img__812075__ * {box-sizing:border-box}
.img__812075__ a {display:block;vertical-align:top}
.img__812075__ img {width:1920px;vertical-align:top}

/*     246287 : 이미지      */
.img__246287__ {max-width:100%}
.img__246287__ * {box-sizing:border-box}
.img__246287__ a {display:block;vertical-align:top}
.img__246287__ img {width:1920px;vertical-align:top}

/*     812085 : 이미지      */
.img__812085__ {max-width:100%}
.img__812085__ * {box-sizing:border-box}
.img__812085__ a {display:block;vertical-align:top}
.img__812085__ img {width:1920px;vertical-align:top}

/*     246286 : 이미지      */
.img__246286__ {max-width:100%}
.img__246286__ * {box-sizing:border-box}
.img__246286__ a {display:block;vertical-align:top}
.img__246286__ img {width:1920px;vertical-align:top}

/*     812095 : 이미지      */
.img__812095__ {max-width:100%}
.img__812095__ * {box-sizing:border-box}
.img__812095__ a {display:block;vertical-align:top}
.img__812095__ img {width:1920px;vertical-align:top}

/*     246285 : 이미지      */
.img__246285__ {max-width:100%}
.img__246285__ * {box-sizing:border-box}
.img__246285__ a {display:block;vertical-align:top}
.img__246285__ img {width:1920px;vertical-align:top}

/*     812105 : 이미지      */
.img__812105__ {max-width:100%}
.img__812105__ * {box-sizing:border-box}
.img__812105__ a {display:block;vertical-align:top}
.img__812105__ img {width:1920px;vertical-align:top}

/*     246284 : 이미지      */
.img__246284__ {max-width:100%}
.img__246284__ * {box-sizing:border-box}
.img__246284__ a {display:block;vertical-align:top}
.img__246284__ img {width:1920px;vertical-align:top}

/*     812115 : 이미지      */
.img__812115__ {max-width:100%}
.img__812115__ * {box-sizing:border-box}
.img__812115__ a {display:block;vertical-align:top}
.img__812115__ img {width:1920px;vertical-align:top}

/*     246283 : 이미지      */
.img__246283__ {max-width:100%}
.img__246283__ * {box-sizing:border-box}
.img__246283__ a {display:block;vertical-align:top}
.img__246283__ img {width:1920px;vertical-align:top}

/*     812125 : 이미지      */
.img__812125__ {max-width:100%}
.img__812125__ * {box-sizing:border-box}
.img__812125__ a {display:block;vertical-align:top}
.img__812125__ img {width:1920px;vertical-align:top}

/*     246282 : 이미지      */
.img__246282__ {max-width:100%}
.img__246282__ * {box-sizing:border-box}
.img__246282__ a {display:block;vertical-align:top}
.img__246282__ img {width:1920px;vertical-align:top}

/*     812135 : 이미지      */
.img__812135__ {max-width:100%}
.img__812135__ * {box-sizing:border-box}
.img__812135__ a {display:block;vertical-align:top}
.img__812135__ img {width:1920px;vertical-align:top}

/*     246169 : 이미지      */
.img__246169__ {max-width:100%}
.img__246169__ * {box-sizing:border-box}
.img__246169__ a {display:block;vertical-align:top}
.img__246169__ img {width:1920px;vertical-align:top}

/*     246170 : 탭 컨텐츠 블록 설정      */
.block_option__246170__ {display:table;width:100%}
.block_option__246170__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     246171 : 이미지      */
.img__246171__ {max-width:100%}
.img__246171__ * {box-sizing:border-box}
.img__246171__ a {display:block;vertical-align:top}
.img__246171__ img {width:1920px;vertical-align:top}

/*     246172 : 점선      */
.dashed_line__246172__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__246172__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__246172__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__246172__ {height:20px}
}

/*     246173 : 이미지      */
.img__246173__ {max-width:100%}
.img__246173__ * {box-sizing:border-box}
.img__246173__ a {display:block;vertical-align:top}
.img__246173__ img {width:1920px;vertical-align:top}

/*     246174 : 탭 컨텐츠 블록 설정      */
.block_option__246174__ {display:table;width:100%}
.block_option__246174__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     246289 : 이미지      */
.img__246289__ {max-width:100%}
.img__246289__ * {box-sizing:border-box}
.img__246289__ a {display:block;vertical-align:top}
.img__246289__ img {width:1920px;vertical-align:top}

/*     246323 : 점선      */
.dashed_line__246323__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__246323__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__246323__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__246323__ {height:20px}
}

/*     246175 : 이미지      */
.img__246175__ {max-width:100%}
.img__246175__ * {box-sizing:border-box}
.img__246175__ a {display:block;vertical-align:top}
.img__246175__ img {width:1920px;vertical-align:top}

/*     246176 : 탭 컨텐츠 블록 설정      */
.block_option__246176__ {display:table;width:100%}
.block_option__246176__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     246178 : 이미지      */
.img__246178__ {max-width:100%}
.img__246178__ * {box-sizing:border-box}
.img__246178__ a {display:block;vertical-align:top}
.img__246178__ img {width:1920px;vertical-align:top}

/*     246181 : 이미지      */
.img__246181__ {max-width:100%}
.img__246181__ * {box-sizing:border-box}
.img__246181__ a {display:block;vertical-align:top}
.img__246181__ img {width:1920px;vertical-align:top}

/*     246184 : 이미지      */
.img__246184__ {max-width:100%}
.img__246184__ * {box-sizing:border-box}
.img__246184__ a {display:block;vertical-align:top}
.img__246184__ img {width:1920px;vertical-align:top}

/*     246187 : 이미지      */
.img__246187__ {max-width:100%}
.img__246187__ * {box-sizing:border-box}
.img__246187__ a {display:block;vertical-align:top}
.img__246187__ img {width:1920px;vertical-align:top}

/*     246188 : 점선      */
.dashed_line__246188__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__246188__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__246188__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__246188__ {height:20px}
}

/*     246190 : 이미지      */
.img__246190__ {max-width:100%}
.img__246190__ * {box-sizing:border-box}
.img__246190__ a {display:block;vertical-align:top}
.img__246190__ img {width:1920px;vertical-align:top}

/*     246193 : 이미지      */
.img__246193__ {max-width:100%}
.img__246193__ * {box-sizing:border-box}
.img__246193__ a {display:block;vertical-align:top}
.img__246193__ img {width:1920px;vertical-align:top}

/*     246195 : 이미지      */
.img__246195__ {max-width:100%}
.img__246195__ * {box-sizing:border-box}
.img__246195__ a {display:block;vertical-align:top}
.img__246195__ img {width:1920px;vertical-align:top}

/*     246198 : 이미지      */
.img__246198__ {max-width:100%}
.img__246198__ * {box-sizing:border-box}
.img__246198__ a {display:block;vertical-align:top}
.img__246198__ img {width:1920px;vertical-align:top}

/*     246239 : 탭 컨텐츠 블록 설정      */
.block_option__246239__ {display:table;width:100%}
.block_option__246239__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     332005 : 이미지      */
.img__332005__ {max-width:100%}
.img__332005__ * {box-sizing:border-box}
.img__332005__ a {display:block;vertical-align:top}
.img__332005__ img {width:1920px;vertical-align:top}

/*     331995 : 이미지      */
.img__331995__ {max-width:100%}
.img__331995__ * {box-sizing:border-box}
.img__331995__ a {display:block;vertical-align:top}
.img__331995__ img {width:1920px;vertical-align:top}

/*     332015 : 점선      */
.dashed_line__332015__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332015__ {height:20px}
}

/*     331985 : 이미지      */
.img__331985__ {max-width:100%}
.img__331985__ * {box-sizing:border-box}
.img__331985__ a {display:block;vertical-align:top}
.img__331985__ img {width:1920px;vertical-align:top}

/*     331975 : 이미지      */
.img__331975__ {max-width:100%}
.img__331975__ * {box-sizing:border-box}
.img__331975__ a {display:block;vertical-align:top}
.img__331975__ img {width:1920px;vertical-align:top}

/*     332085 : 점선      */
.dashed_line__332085__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332085__ {height:20px}
}

/*     331965 : 이미지      */
.img__331965__ {max-width:100%}
.img__331965__ * {box-sizing:border-box}
.img__331965__ a {display:block;vertical-align:top}
.img__331965__ img {width:1920px;vertical-align:top}

/*     331955 : 이미지      */
.img__331955__ {max-width:100%}
.img__331955__ * {box-sizing:border-box}
.img__331955__ a {display:block;vertical-align:top}
.img__331955__ img {width:1920px;vertical-align:top}

/*     332095 : 점선      */
.dashed_line__332095__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332095__ {height:20px}
}

/*     331945 : 이미지      */
.img__331945__ {max-width:100%}
.img__331945__ * {box-sizing:border-box}
.img__331945__ a {display:block;vertical-align:top}
.img__331945__ img {width:1920px;vertical-align:top}

/*     331935 : 이미지      */
.img__331935__ {max-width:100%}
.img__331935__ * {box-sizing:border-box}
.img__331935__ a {display:block;vertical-align:top}
.img__331935__ img {width:1920px;vertical-align:top}

/*     332105 : 점선      */
.dashed_line__332105__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332105__ {height:20px}
}

/*     331925 : 이미지      */
.img__331925__ {max-width:100%}
.img__331925__ * {box-sizing:border-box}
.img__331925__ a {display:block;vertical-align:top}
.img__331925__ img {width:1920px;vertical-align:top}

/*     331915 : 이미지      */
.img__331915__ {max-width:100%}
.img__331915__ * {box-sizing:border-box}
.img__331915__ a {display:block;vertical-align:top}
.img__331915__ img {width:1920px;vertical-align:top}

/*     332115 : 점선      */
.dashed_line__332115__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332115__ {height:20px}
}

/*     331905 : 이미지      */
.img__331905__ {max-width:100%}
.img__331905__ * {box-sizing:border-box}
.img__331905__ a {display:block;vertical-align:top}
.img__331905__ img {width:1920px;vertical-align:top}

/*     331895 : 이미지      */
.img__331895__ {max-width:100%}
.img__331895__ * {box-sizing:border-box}
.img__331895__ a {display:block;vertical-align:top}
.img__331895__ img {width:1920px;vertical-align:top}

/*     332125 : 점선      */
.dashed_line__332125__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332125__ {height:20px}
}

/*     331885 : 이미지      */
.img__331885__ {max-width:100%}
.img__331885__ * {box-sizing:border-box}
.img__331885__ a {display:block;vertical-align:top}
.img__331885__ img {width:1920px;vertical-align:top}

/*     331875 : 이미지      */
.img__331875__ {max-width:100%}
.img__331875__ * {box-sizing:border-box}
.img__331875__ a {display:block;vertical-align:top}
.img__331875__ img {width:1920px;vertical-align:top}

/*     332145 : 점선      */
.dashed_line__332145__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332145__ {height:20px}
}

/*     331865 : 이미지      */
.img__331865__ {max-width:100%}
.img__331865__ * {box-sizing:border-box}
.img__331865__ a {display:block;vertical-align:top}
.img__331865__ img {width:1920px;vertical-align:top}

/*     331855 : 이미지      */
.img__331855__ {max-width:100%}
.img__331855__ * {box-sizing:border-box}
.img__331855__ a {display:block;vertical-align:top}
.img__331855__ img {width:1920px;vertical-align:top}

/*     332195 : 점선      */
.dashed_line__332195__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__332195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__332195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__332195__ {height:20px}
}

/*     331845 : 이미지      */
.img__331845__ {max-width:100%}
.img__331845__ * {box-sizing:border-box}
.img__331845__ a {display:block;vertical-align:top}
.img__331845__ img {width:1920px;vertical-align:top}

/*     246240 : 이미지      */
.img__246240__ {max-width:100%}
.img__246240__ * {box-sizing:border-box}
.img__246240__ a {display:block;vertical-align:top}
.img__246240__ img {width:1920px;vertical-align:top}

